@charset "UTF-8";

/* proxima_nova font */
@font-face {
  font-family: "proxima_nova";
  src: url("../fonts/subset-ProximaNova-Regular.woff2") format("woff2"),
    url("../fonts/subset-ProximaNova-Regular.woff") format("woff"),
    url("../fonts/subset-ProximaNova-Regular.svg#ProximaNova-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "proxima_nova";
  src: url("../fonts/subset-ProximaNova-Semibold.woff2") format("woff2"),
    url("../fonts/subset-ProximaNova-Semibold.woff") format("woff"),
    url("../fonts/subset-ProximaNova-Semibold.svg#ProximaNova-Semibold") format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "proxima_nova";
  src: url("../fonts/subset-ProximaNova-Bold.woff2") format("woff2"),
    url("../fonts/subset-ProximaNova-Bold.woff") format("woff"),
    url("../fonts/subset-ProximaNova-Bold.svg#ProximaNova-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "proxima_nova";
  src: url("../fonts/subset-ProximaNovaT-Thin.woff2") format("woff2"),
    url("../fonts/subset-ProximaNovaT-Thin.woff") format("woff"),
    url("../fonts/subset-ProximaNovaT-Thin.svg#ProximaNovaT-Thin") format("svg");
  font-weight: 250;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "proxima_nova";
  src: url("../fonts/subset-ProximaNova-Extrabld.woff2") format("woff2"),
    url("../fonts/subset-ProximaNova-Extrabld.woff") format("woff"),
    url("../fonts/subset-ProximaNova-Extrabld.svg#ProximaNova-Extrabld") format("svg");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

/* EuclidSquare font */
@font-face {
  font-family: "Euclid Square";
  src: local("Euclid Square Regular"), local("Euclid-Square-Regular"),
    url("../fonts/EuclidSquare/EuclidSquare-Regular.woff2") format("woff2"),
    url("../fonts/EuclidSquare/EuclidSquare-Regular.woff") format("woff"),
    url("../fonts/EuclidSquare/EuclidSquare-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Euclid Square";
  src: local("Euclid Square Light"), local("Euclid-Square-Light"),
    url("../fonts/EuclidSquare/EuclidSquare-Light.woff2") format("woff2"),
    url("../fonts/EuclidSquare/EuclidSquare-Light.woff") format("woff"),
    url("../fonts/EuclidSquare/EuclidSquare-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Euclid Square";
  src: local("Euclid Square Semi Bold"), local("Euclid-Square-Semi-Bold"),
    url("../fonts/EuclidSquare/EuclidSquare-SemiBold.woff2") format("woff2"),
    url("../fonts/EuclidSquare/EuclidSquare-SemiBold.woff") format("woff"),
    url("../fonts/EuclidSquare/EuclidSquare-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Euclid Square";
  src: local("Euclid Square Bold"), local("Euclid-Square-Bold"),
    url("../fonts/EuclidSquare/EuclidSquare-Bold.woff2") format("woff2"),
    url("../fonts/EuclidSquare/EuclidSquare-Bold.woff") format("woff"),
    url("../fonts/EuclidSquare/EuclidSquare-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Euclid Square";
  src: local("Euclid Square Italic"), local("Euclid-Square-Italic"),
    url("../fonts/EuclidSquare/EuclidSquare-Italic.woff2") format("woff2"),
    url("../fonts/EuclidSquare/EuclidSquare-Italic.woff") format("woff"),
    url("../fonts/EuclidSquare/EuclidSquare-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Euclid Square";
  src: local("Euclid Square Bold Italic"), local("Euclid-Square-Bold-Italic"),
    url("../fonts/EuclidSquare/EuclidSquare-BoldItalic.woff2") format("woff2"),
    url("../fonts/EuclidSquare/EuclidSquare-BoldItalic.woff") format("woff"),
    url("../fonts/EuclidSquare/EuclidSquare-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

* {
  margin: 0;
  padding: 0;
}

h1 {
  font-family: "proxima_nova";
}

h2 {
  font-family: "Euclid Square";
  font-weight: bold;
}

.container {
  height: 100%;
  margin: 0 auto;
  max-width: 1230px;
  position: relative;
}



body {
  background-color: #162950;
  margin: 0;
  padding: 0;
  color: #fff;
  overflow-x: hidden;
  font-family: "Euclid Square";
}

html {
  overflow-x: hidden;
}

img {
  pointer-events: none;
}

.decoration {
  position: absolute;
}

body.no-scroll {
  overflow: hidden
}

.hidden {
  display: none;
}

.btn-transparent:hover {
  -webkit-box-shadow: 0px 0px 12px 2px rgb(255 255 255 / 20%);
  -moz-box-shadow: 0px 0px 12px 2px rgb(255 255 255 / 20%);
  box-shadow: 0px 0px 12px 2px rgb(255 255 255 / 20%);
  cursor: pointer;
  transition: all 0.5s 0s ease;
}

a[href^="tel:"]::after {
  text-decoration: none !important;
  transition: all 0.5s 0s ease;
  content: "";
  width: 0px;
  height: 1px;
  display: block;
  background: #ffffff94;
}

a[href^="tel:"]:hover::after {
  text-decoration: underline !important;
  transition: all 0.5s 0s ease;
  width: 100%;
}

.flex {
  display: flex;
}

.space-between {
  justify-content: space-between;
}

#header_pc {
  margin-top: 35px;
}

.logo-side {
  gap: 20px;
  align-items: center;
}

.social-box {
  display: flex;
  align-items: center;
  gap: 20px;
}

.social-box a {
  line-height: 0px;
}

.decoration-vert-line {
  display: block;
  height: 31px;
  width: 0;
  border-left: 1px solid #6091f8;
  border-radius: 100%;
}

.number-side a {
  font-family: "Euclid Square";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 25px;
  text-decoration: none;
  color: #ffffff;
}

.header_logo {
  height: 30px;
}

.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 9px 16px;
  transition: all 0.3s 0s ease;
}

.red-btn {
  max-width: 405px;
  background: #ff0000;
  border-radius: 100px;
  padding: 30px 80px;

  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;

  color: #ffffff;

  gap: 10px;
  text-decoration: none;

  box-sizing: border-box;

  margin: 0 auto;

  margin-top: 50px;
  margin-bottom: 80px;
}

.btn-transparent {
  border: 1px solid #6091f8;
  border-radius: 100px;
}

.number-side .btn-transparent {
  font-size: 16px;
}

.number-side {
  align-items: center;
  gap: 18px;
}

/* mobile header */
.header {
  padding: 20px 0px 13px 0px;
  background: none;
  position: absolute;
  z-index: 5;
  left: 0;
  width: 100%;
  transition: all .3s ease;
}

#header_mobile {
  display: none;
}

.header__left {
  width: 100%;
}

.header__contact {
  text-align: right;
}

.header__contact a.phone {
  font-size: 0px;
  background: url(../img/phone-mobile.svg) no-repeat center #6091F8;
  width: 42px;
  height: 42px;
  border-radius: 5px;
  margin-right: 0px;
  line-height: 30px;
  color: #6091F8;
  text-decoration: none;
  display: table;
}

.header.active {
  border-bottom: 1px solid #f2f2f2;
  transform: translateY(0%);
  position: fixed;
  top: 0
}

.toggle-menu.active span::after {
  transform: rotate(-45deg);
  top: auto;
  width: 24px;
  bottom: 18px
}


.toggle-menu.active span::before {
  transform: rotate(45deg);
  width: 24px;
  top: 18px
}

.toggle-menu.active span {
  background: 0 0;
}


.second-menu.active {
  left: 0px
}


.-flex {
  display: flex;
}

.-wrap {
  flex-wrap: wrap;
}

.-justify-between {
  justify-content: space-between;
}

.-center {
  align-items: center;
}

.toggle-menu {
  width: 51px;
  height: 40px;
  border-radius: 5px;
  margin-right: 0px;
  margin-left: -17px;

  position: relative;


  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 4;
}

.toggle-menu span {
  background: #6091F8;
  border-radius: 10px;
  height: 4px;
  width: 26px;
}

.toggle-menu span:before {
  content: '';
  background: #6091F8;
  border-radius: 10px;
  height: 4px;
  width: 34px;
  bottom: 9px;
  position: absolute;
  transition: all .2s;
}

.toggle-menu span:after {
  content: '';
  background: #6091F8;
  border-radius: 10px;
  height: 4px;
  width: 34px;
  top: 9px;
  position: absolute;
  transition: all .2s;
}

.logo {
  margin: 0 auto;
}

.logo>a {
  z-index: 4;
  position: relative;
}

.logo img {
  display: block;
}

.second-menu {
  position: fixed;
  height: 100vh;
  left: 0px;
  top: 0px;
  width: 100%;
  background: url(../img/Rectangle-blue.png) no-repeat right #203552;
  background-size: 50% 100%;
  z-index: 4;
  padding-top: 140px;
  transition: all .3s;
  left: -100%;
}

/* mobile header */




#main {
  margin-bottom: 233px;
}

#main .container {
  position: relative;
}

#main .decoration-main-bg {
  position: absolute;
  top: -362px;
  right: 51px;
  z-index: -2;
}

.main_bg_box_img {
  position: absolute;
  top: 0;
  right: -346px;
  z-index: -1;
}

.main_bg_box_img img:last-child {
  width: 1170.4px;
}

.main_text {
  padding-top: 133px;
  max-width: 885px;
}

.main_text h1 {
  font-family: "Euclid Square";
  font-style: normal;
  font-weight: 600;
  font-size: 60px;
  line-height: 76px;
  margin-bottom: 30px;
}

.main_bg_box_img p {
  bottom: 763px;
  left: 517px;
  position: absolute;
}

.main_bg_box_img p span {
  display: block;
  color: #6091f8;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
}

.ul-box .li {
  display: flex;
  align-items: center;
  gap: 30px;
  flex-wrap: nowrap;
  font-family: "Euclid Square";
  font-style: normal;
  font-weight: 300;
  font-size: 32px;
  line-height: 70px;
}

.city_badge {
  background: #6091f8;
  border-radius: 50px;
  font-family: "Euclid Square";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  padding: 2px 8px 4px;
  position: relative;
  top: -15px;
}

.fly_money_top,
.fly_money_bottom {
  position: absolute;
}

.fly_money_top {
  width: 115px;
  bottom: 1328px;
  right: 748px;
  transform: scale(-1, 1);
}

.fly_money_bottom {
  width: 163px;
  bottom: 808px;
  right: 335px;
}


section#seo_portfolio .main_header h1 {
  font-weight: 600;
  font-size: 64px;
  line-height: 81px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.bg-orange-stk {
  width: 1224px;
  height: 562px;
  left: -474px;
  top: 3169px;
  background: linear-gradient(117.98deg, #6091F8 16.08%, #FF7C7C 79.55%);
  opacity: 0.2;
  filter: blur(250px);
  transform: rotate(-45.67deg);
  z-index: -1;
}

.bg-blue-agro {
  width: 1224px;
  height: 562px;
  left: 503px;
  top: 1825px;
  background: linear-gradient(117.98deg, #6091F8 16.08%, #FF7C7C 79.55%);
  opacity: 0.2;
  filter: blur(250px);
  transform: rotate(-45.67deg);
}


section#seo_portfolio .main_header p {
  font-weight: 400;
  font-size: 36px;
  line-height: 45.65px;
  text-align: center;
  color: #6091f8;
  display: block;
  margin-bottom: 95px;
}

section#seo_portfolio .main_header span {
  color: #f5f860;
}

section#seo_portfolio .main-photo-link {
  display: block;
  width: 100%;
  max-width: 859px;
  border-radius: 20px;
}

section#seo_portfolio .main-photo-link img {
  border-radius: 20px;
  width: 100%;
  max-width: 859px;
}

section#seo_portfolio h3 {
  font-weight: 600;
  font-size: 32px;
  line-height: 41px;
  text-transform: uppercase;
  margin-bottom: 50px;
}

section#seo_portfolio .stat-page-main {
  display: flex;
  margin-bottom: 50px;
  flex-wrap: wrap;
}

.stats-box .plus {
  font-weight: 600;
  font-size: 48px;
  line-height: 61px;
  color: #f5f860;
  display: block;
}

.stats-box .stats-box-cell span:last-child {
  font-weight: 400;
  font-size: 20px;
  line-height: 25px;
}

.stats-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-left: 88px;
}

.stats-box .stats-box-cell a {
  font-weight: 400;
  font-size: 30px;
  line-height: 38px;
  text-align: center;
  color: #ffffff;
  text-decoration: none;
}

.stats-box .stats-box-cell a:hover::after {
  transition: all 0.5s 0s ease;
  width: 0px;
}

.stats-box .stats-box-cell a::after {
  transition: all 0.5s 0s ease;
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  background: #ffffff94;
}

section#seo_portfolio .swiper-container {
  width: 100%;
  height: auto;
  max-height: 294px;
  border-radius: 20px;
}

section#seo_portfolio .swiper-slide {
  width: 100%;
  height: auto;
  border-radius: 20px;
}

section#seo_portfolio .swiper-container .swiper-slide img {
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 20px;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid rgba(96, 145, 248, 0.7);
  margin: 0;
  margin-bottom: 80px;
  padding: 0;
}

.flex-end {
  justify-content: flex-end;
}

section#get-free-design .white-box {
  background-color: #fff;
  padding: 78px 48px 124px;
  box-shadow: 0px 26px 55px -32px rgba(96, 145, 248, 0.1);
  border-radius: 20px;
  position: relative;
}

section#get-free-design .header-free {
  font-family: 'Euclid Square';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 51px;
  color: #162950;
  margin-bottom: 14px;
  display: block;
}

section#get-free-design .light-blue-free {
  color: #6091F8;
}

section#get-free-design .free-space {
  font-weight: 400;
  font-size: 30px;
  line-height: 38px;
  color: #FF0000;
  display: block;
  margin-bottom: 29px;
}

.form-btn {
  max-width: 436px;
  margin: 0;
  margin-top: 25px;
  border: none;
  padding: 33px 20px;
  cursor: pointer;
  transition: all 0.5s 0s ease;
}

.form-btn:hover {
  background: #ff2828;
  -webkit-box-shadow: 0px 0px 12px 2px rgb(0 0 0);
  -moz-box-shadow: 0px 0px 12px 2px rgb(0 0 0);
  box-shadow: 0px 0px 12px 2px rgb(0 0 0);
  transition: all 0.5s 0s ease;
}

.get-free-page-form {
  display: flex;
  flex-direction: column;
  max-width: 436px;
}

.get-free-page-form input {
  font-family: 'Euclid Square';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  padding: 22px 0px 22px 23px;
  border: 1px solid #DBE7FF;
  box-sizing: border-box;
  border-radius: 100px;
}

.get-free-page-form input:first-of-type {
  margin-bottom: 15px;
}

.get-free-page-form span {
  font-family: 'Euclid Square';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  color: #162950;
  margin-bottom: 9px;
}

.bottom-tree {
  bottom: -1px;
  left: -1px;
}

.arrow-point {
  bottom: 79px;
  left: 511px;
  z-index: 2;
}

.right-tree {
  bottom: 13px;
  right: 0px;
  z-index: 1;
}

.mac {
  right: -218px;
  top: -8px;
}

.diamond-lg {
  width: 107px;
  height: 107px;
  transform: rotate(-25.89deg);

  top: 165px;
  right: -64px;
}

.diamond-md {
  width: 62.05px;
  height: 62.05px;
  transform: rotate(24.15deg);

  top: 561px;
  right: 391px;
}

.diamond-sm {
  width: 40.15px;
  height: 40.15px;
  transform: rotate(24.15deg);

  top: 303px;
  right: -54px;
}

.bg-el {
  position: absolute;
  width: 562px;
  height: 562px;
  background: linear-gradient(117.98deg, #6091F8 16.08%, #FF7C7C 79.55%);
  opacity: 0.2;
  filter: blur(126px);

  top: 0;
  right: -144px;
  z-index: -1;
}

#get-free-design {
  padding-bottom: 105px;
}

#raschet_summ {
  margin-top: 40px;
}

#raschet_summ input {
  background: #F8F8F8;
  border-radius: 50px;
  padding: 0px 30px;
  font-family: 'Euclid Square';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  border: none;
  width: 454px;
  background: #fff;
  margin-right: -110px;
  text-transform: uppercase;
  height: 90px;
  outline: none;
}

#raschet_summ input::placeholder {
  color: #D8D8D8;
}

#raschet_summ button:hover {
  background: #870000;
  transition: all 0.3s ease-in-out;
}

#raschet_summ button {
  height: 90px;
  background: #FF0000;
  -webkit-box-shadow: 0px 0px 30px 0px #ff000045;
  box-shadow: 0px 0px 30px 0px #ff000045;
  border-radius: 50px;
  font-family: 'Euclid Square';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  color: #FFFFFF;
  border: none;
  min-width: 270px;
  text-align: center;
  padding: 24px 55px;
  cursor: pointer;
  white-space: nowrap;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
}



.h1_header {
  font-family: 'Euclid Square';
  font-style: normal;
  font-weight: 700;
  font-size: 64px;
  line-height: 81px;
  color: #FFFFFF;
}

.yellow {
  color: #F5F860;
}

#masshtab_busines .h1_header span {
  color: #F5F860;
}

#masshtab_busines .main-flex-box {
  display: flex;
  margin-top: 77px;
  margin-bottom: 90px;
}

#masshtab_busines .busines_big_img {
  border-radius: 20px;
  margin-right: 90px;
}

#masshtab_busines .square_number {
  border: 1px solid rgba(96, 145, 248, 0.2);
  box-sizing: border-box;
  border-radius: 10px;
  font-family: 'Euclid Square';
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
  color: #FFFFFF;
  min-height: 43px;
  min-width: 43px;
  max-height: 43px;
  max-width: 43px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 30px;
}

#masshtab_busines .ul_list-li {
  display: flex;
  margin-bottom: 75px;
}

#masshtab_busines .ul_list-li p {
  font-family: 'Euclid Square';
  font-style: normal;
  font-size: 24px;
  line-height: 30px;
  color: #fff;
}

#masshtab_busines .ul_list-li p span {
  font-weight: 700;
  color: #6091F8;
}

#masshtab_busines .important_main_box {
  max-width: 722px;
  max-height: 430px;
  border: 1px solid rgba(96, 145, 248, 0.2);
  box-sizing: border-box;
  border-radius: 20px;
  padding: 58px 98px 134px 73px;

  font-family: 'Euclid Square';
  font-style: italic;
  font-size: 32px;
  line-height: 41px;
  color: #F5F860;
  position: relative;
}

#masshtab_busines .important_main_box .orange {
  font-weight: bold;
}

#masshtab_busines .important_main_box p {
  color: #fff;
  font-size: 20px;
  line-height: 25.36px;
}

#masshtab_busines .imp_flower {
  bottom: -27px;
  right: -77px;
}

#masshtab_busines .right_side {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#masshtab_busines .bg_bussines {
  width: 1267.3px;
  height: 665.16px;
  left: -258px;
  top: 421px;
  background: linear-gradient(117.98deg, #6091F8 16.08%, #FF7C7C 79.55%);
  opacity: 0.2;
  filter: blur(250px);
  transform: rotate(-57.59deg);
  z-index: -1;
}

#masshtab_busines .ul_list_box {
  position: relative;
}

#masshtab_busines .arrow-bussines {
  bottom: -73px;
  left: -113px;
  z-index: 2;
  transform: matrix(-0.99, -0.13, -0.13, 0.99, 0, 0) rotate(34deg);
  background: url('/img/arrow.svg') center center no-repeat;
  width: 192px;
  height: 161px;
}

#design .h1_header {
  margin-bottom: 50px;
}

#design p {
  font-style: normal;
  font-size: 28px;
  line-height: 36px;

  color: #FFFFFF;
  max-width: 565px;
  padding-bottom: 211px;
}

.design_main_bg {
  width: 769.41px;
  height: 615.66px;
  bottom: -50px;
  right: 10px;
  background: url('/img/designer_bg.png') center center no-repeat;
  z-index: -1;
}

.design_main_bg .design-gif-top {
  width: 179px;
  height: 179px;
  right: -35px;
  top: 145px;
}

.design_main_bg .design-gif-bott {
  width: 68px;
  height: 68px;
  left: -65px;
  bottom: 132px;
}

#adaptiv_verstka {
  margin-bottom: 110px;
}

#adaptiv_verstka .white-rounded-main-box {
  background: #FFFFFF;
  box-shadow: 0px 26px 55px -32px rgba(96, 145, 248, 0.1);
  border-radius: 20px;
  padding: 70px 70px 50px;
  overflow: hidden;
}

.h1_header_blue {
  color: #162950;

  font-weight: 700;
  font-size: 64px;
  line-height: 81px;
}

.h1_header_blue span {
  color: #6091F8;
}

#adaptiv_verstka .first_box p {
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  text-align: right;
  max-width: 504px;
  margin-left: auto;
  color: #162950;
  margin-top: 27px;
  margin-bottom: 400px;
}

#adaptiv_verstka .first_box {
  position: relative;
}

#adaptiv_verstka .adaptive_verstk_bg {
  background: url('/img/adaptive-verst.png') center center no-repeat;
  width: 947px;
  height: 434px;
  left: -118px;
  top: 132px;
}

#adaptiv_verstka .arrow-point {
  background: url('/img/adaptive-verst-arrow.svg') center center no-repeat;
  bottom: -258px;
  right: 61px;
  width: 205px;
  height: 212px;
  left: unset;
}

#adaptiv_verstka .second_box p {
  font-weight: 400;
  font-size: 24px;
  line-height: 27px;
  text-align: left;
  max-width: 653px;
  color: #162950;
  margin-top: 39px;
  margin-bottom: 80px;
}

#adaptiv_verstka .manager {
  background: url('/img/manager.png') center center no-repeat;
  width: 481px;
  height: 771px;
  bottom: -11px;
  right: 24px;
}

#adaptiv_verstka .rounded-transparent-box {
  border: 1px solid rgba(96, 145, 248, 0.2);
  box-sizing: border-box;
  border-radius: 20px;
  width: 100%;
  padding: 49px 0 49px 58px;
  display: flex;
}

#adaptiv_verstka .rounded-transparent-box img {
  width: 99px;
  height: 99px;
}

#adaptiv_verstka .rounded-transparent-box span {
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
  color: #6091F8;
  margin-left: 50px;
  display: block;
  max-width: 251px;
}

#adaptiv_verstka .rounded-transparent-box span span {
  color: #162950;
  font-weight: 400;
  margin-left: 0px;
}

#reviews {
  margin-bottom: 147px;
}

#reviews .swiperReviews {
  margin-top: 40px;
}

#reviews .reviews-blur-rect-bg {
  width: 562px;
  height: 1167px;
  left: -33px;
  top: -107px;

  background: linear-gradient(117.98deg, #6091F8 16.08%, #FF7C7C 79.55%);
  opacity: 0.2;
  filter: blur(160px);
  transform: rotate(33.76deg);
}

#reviews .swiperReviews .swiper-slide {
  border: 1px solid rgba(96, 145, 248, 0.2);
  box-sizing: border-box;
  box-shadow: 0px 25px 40px -2px rgb(98 148 255 / 8%);
  border-radius: 20px;
  display: flex;
  justify-content: flex-start;
  max-height: 473px;
  position: relative;
}

#reviews .swiperReviews .swiper-reviews-bg-logo {
  width: 156px;
  height: 102px;
  opacity: 0.1;
  bottom: 78px;
  right: 49px;
  z-index: -1;
}


#reviews .swiperReviews .swiper-slide .img-block {
  border-radius: 20px;
  background: url('/img/energoservis/reviews-slider-main.png') center center no-repeat;
  background-size: cover;
  width: 353px;
  height: 473px;
  min-width: 353px;
  min-height: 473px;
}

#reviews .swiperReviews .swiper-slide .text-box {
  padding: 65px 180px 78px 90px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: flex-start;
}

#reviews .swiperReviews .swiper-slide .text-box_main-text {
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 36px;
  color: #FFFFFF;
}

#reviews .swiperReviews .swiper-slide .text-box_sub-text {
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;

  color: #FFFFFF;
  margin-bottom: 15px;
  display: block;
}

#reviews .swiperReviews .swiper-slide .text-box_sub-text .sub-text_name {
  font-weight: bold;
}

.red-btn-swiper {
  display: flex;
  justify-content: space-between;
  text-transform: uppercase;
  background: #FF0000;
  border-radius: 100px;
  padding: 13px 22px;
  font-weight: 600;
  font-size: 14px;
  line-height: 18px;
  color: #FFFFFF;
  text-decoration: none;
}

.red-btn-swiper img {
  margin-right: 10px;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: url('/img/swiper-slider-button-arrow.svg');
  background-size: cover;
  right: 10px;
  left: auto;
  transition: all 0.5s 0s ease;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: url('/img/swiper-slider-button-arrow.svg');
  background-size: cover;
  left: 10px;
  right: auto;
  transform: rotate(180deg);
  transition: all 0.5s 0s ease;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: .0;
  cursor: auto;
  pointer-events: none;
  transition: all 0.5s 0s ease;
}

.swiper-button-next,
.swiper-button-prev {
  top: 110%;
  width: 50px;
  height: 32px;
  transition: all 0.5s 0s ease;
}

section#remember-block .main-remember-div {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

section#remember-block .main-remember-div .bg-div {
  min-width: 424px;
  min-height: 451px;
  overflow: visible;
}

section#remember-block .main-remember-div .bg-div .remember-gif {
  width: 384px;
  height: 384px;
  top: 10px;
  left: 10px;
}

section#remember-block .main-remember-div .remember-text-box {
  margin-left: 15px;
}

section#remember-block .main-remember-div .bg-div .bg-rect-remember {
  top: -46px;
  left: -31px;
}

section#remember-block .main-remember-div .remember-text-box .remember-text-box_header {
  font-style: normal;
  font-weight: 400;
  font-size: 36px;
  line-height: 51px;
  display: block;
  margin-bottom: 55px;
}

section#remember-block .main-remember-div .remember-text-box .remember-blue_bold-text {
  color: #6091F8;
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  line-height: 51px;
  display: block;
  margin-bottom: 55px;
  display: block;
  max-width: 605px;
}

section#study {
  margin-bottom: 250px;
}

section#study .study-bg {
  top: 179px;
  left: -102px;
  z-index: 1;
}

section#study .study-hat-bg {
  top: -63px;
  left: -97px;
  z-index: -1;
}

section#study .study-bg-coin-top {
  top: 51px;
  right: 75px;
  z-index: 4;
}

section#study .study-bg-coin-down {
  top: 279px;
  right: 495px;
  z-index: 4;
}

section#study .study-bg-gif {
  top: 226px;
  right: 98px;
  z-index: 1;
  border-radius: 2px;
  transform: rotate(6.38deg);
  width: 428.29px;
  height: 265.52px;
}


section#study p {
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 65px;
  max-width: 615px;
  margin-top: 40px;

  color: #FFFFFF;
}

section#study .a-div {
  display: flex;
  align-items: center;
}

section#study .a-div img {
  height: 47px;
  width: 47px;
  margin-right: 37px;
}

section#study .a-div a {
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;

  color: #FFFFFF;
}

section#invite .white-rounded-box {
  padding: 51px 61px 77px 531px;
  border-radius: 20px;
  background: url('/img/invite-bg.png') 0px 0px no-repeat;
  background-color: #FFFFFF;
}

section#invite form#invite-form input {
  font-family: 'Euclid Square';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  width: 100%;
  max-width: 436px;
  padding: 22px 0px 22px 23px;
  border: 1px solid #DBE7FF;
  box-sizing: border-box;
  border-radius: 100px;
}

section#invite .form-header {
  font-style: normal;
  color: #162950;
  margin-bottom: 40px;
  display: block;
}

section#invite .blue {
  color: #6091F8;
}

section#invite .form-header_top {
  font-weight: 700;
  font-size: 38px;
  line-height: 50.72px;
  display: block;
}

section#invite .form-header-down {
  font-weight: 700;
  font-size: 28px;
  line-height: 35.5px;
  display: block;
}

section#invite .red-btn {
  margin: 0;
  margin-top: 25px;
  font-family: 'Euclid Square';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;

  color: #FFFFFF;
  padding: 33px;
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 436px;
  border: none;
  cursor: pointer;
}

footer {
  margin-top: 83px;
  background: #102145;
  height: 54px;
}

footer .footer-flex {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}

footer .footer-flex .politic  {
  font-family: 'proxima_nova';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  text-decoration: underline;

  color: #BFBFBF;
}

@media screen and (max-width: 1228px) {
  .container {
    margin: 0 2%;
  }

  #header_pc {
    display: none;
  }

  #header_mobile {
    display: block;
  }

  .main_text h1 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 18px;
  }

  .ul-box .li {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 30px;
    gap: 25px;
  }

  #main {
    margin-bottom: 100px;
  }

  #seo_portfolio {
    margin-bottom: 100px;
  }

  .main_bg_box_img {
    top: 30px;
    right: -397px;
    transform: scale(0.5);
  }

  .main_bg_box_img p {
    font-size: 26px;
    left: 334px;
  }

  .main_bg_box_img p span {
    font-size: 26px;
  }

  .city_badge {
    font-size: 14px;
    line-height: 18px;
    padding: 1px 8px 2px;
    top: -4px;
  }

  #raschet_summ {
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 396px;
  }

  #raschet_summ input {
    height: 62px;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 20px;
    margin-bottom: 10px;
  }

  #raschet_summ button {
    height: 62px;
    width: 100%;
    padding: 0;
  }


  section#seo_portfolio .main_header h1 {
    font-size: 20px;
    line-height: 22.82px;
  }

  section#seo_portfolio .main_header p {
    margin-bottom: 40px;
    font-size: 18px;
    line-height: 22.82px;
  }

  section#seo_portfolio h3 {
    text-align: center;
    font-size: 18px;
    line-height: 23px;
    margin-bottom: 16px;
  }

  section#seo_portfolio .main-photo-link {
    border-radius: 10px;
  }

  section#seo_portfolio .main-photo-link img {
    border-radius: 10px;
  }

  .stats-box {
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: 15px;
    justify-content: space-around;
  }

  .stats-box .plus {
    font-size: 20px;
    line-height: initial;
  }


  section#seo_portfolio .stats-box {
    margin-top: 15px;
    margin-left: 0;
  }

  .stats-box .stats-box-cell:nth-child(1) {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    order: 1;

  }

  .stats-box .stats-box-cell:nth-child(2) {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    order: 2;
  }

  .stats-box .stats-box-cell:nth-child(3) {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    order: 3;
  }

  .stats-box .stats-box-cell:nth-child(4) {
    width: 100%;
    margin: 0 auto;
    order: 0;
    display: flex;
    justify-content: center;
  }

  .stats-box .stats-box-cell span:last-child {
    font-size: 12px;
    line-height: 15px;
    text-align: center;
  }

  .stats-box .stats-box-cell a::after {
    height: 2px;
  }

  .red-btn {
    margin-bottom: 40px;
    height: 62px;
    padding: 0;
  }

  section#seo_portfolio hr {
    margin-bottom: 40px;
  }

  section#get-free-design .white-box {
    padding: 20px 10px 341px;
  }

  .bottom-tree {
    width: 246px;
  }

  .arrow-point {
    bottom: 249px;
    z-index: 1;
    width: 135.29px;
    right: -11px;
    transform: matrix(0.25, 0.99, 0.99, 0.15, 0, 0);
    left: unset;
  }

  .diamond-md {
    width: 29.29px;
    height: 29.29px;
    top: unset;
    bottom: 62px;
    right: 197px;
  }

  .diamond-lg {
    width: 50.5px;
    height: 50.5px;
    top: unset;
    bottom: 224px;
    right: -23px;
    z-index: 4;
  }


  .right-tree {
    width: 73px;
  }

  .mac {
    right: -95px;
    width: 506px;
    bottom: 10px;
    top: unset;
  }

  section#get-free-design .header-free {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px;
  }

  section#get-free-design .free-space {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 20px;
  }

  .get-free-page-form span {
    font-size: 14px;
    line-height: 18px;
  }

  .get-free-page-form input {
    font-size: 14px;
    padding: 18px;
  }

  .bg-orange-stk {
    display: none;
  }

  .bg-blue-agro {
    display: none;
  }



  .main-flex-box {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    align-items: center;
  }

  #masshtab_busines .h1_header {
    font-size: 28px;
    line-height: 36px;
  }

  #masshtab_busines .ul_list-li p {
    font-size: 18px;
    line-height: 23px;
  }

  #masshtab_busines .ul_list-li {
    margin-bottom: 25px;
  }

  #masshtab_busines .main-flex-box {
    margin-top: 25px;
    margin-bottom: 20px;
  }

  #get-free-design {
    padding-bottom: 50px;
  }


  #masshtab_busines .arrow-bussines {
    background: url(/img/arrow_mob.svg) center center no-repeat;
    width: 56px;
    height: 114px;
    left: unset;
    right: -3px;
    transform: unset;
    bottom: -9px;
    z-index: -1;
  }

  #masshtab_busines .ul_list_box {
    max-width: 380px;
  }

  #masshtab_busines .busines_big_img {
    margin-right: 0;
    margin-top: 10px;
    width: 100%;
    max-width: 509px;
  }

  #masshtab_busines .important_main_box {
    padding: 30px 35px 0 25px;
    margin-bottom: 50px;
    max-height: unset;
  }

  #masshtab_busines .important_main_box p {
    margin-bottom: 100px;
  }
}

@media screen and (max-width: 640px) {
  .container {
    margin: 0 3%;
  }

  section#seo_portfolio .swiper-container {
    width: 100%;
    height: auto;
    max-height: 96px;
    border-radius: 10px;
  }
}

@media screen and (max-width: 390px) {
  .main_bg_box_img {
    top: 92px;
    right: -397px;
    transform: scale(0.5);
  }
}